# ServiceError
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**messageId** | [**String**](string.md) | Message identifier, either with prefix SVC or with prefix POL | [default to null]
**text** | [**String**](string.md) | Message text, with replacement variables marked with %n, where n is an index into the list of &lt;variables&gt; elements, starting at 1 | [default to null]
**variables** | [**List**](string.md) | Variables to substitute into text string | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

